ISCS#FEP - Bug #700

QT Ull prol 00 0D.

08/14/2020 11:06 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/14/2020

100%
0.00 hour
0.00 hour

Description

000000QT,0vs20130000,0000000pro00.

History

#1 - 08/14/2020 11:07 AM - shixun yan

- Target version set to 3.0.1

#2 - 08/14/2020 11:07 AM - shixun yan

- Status changed from New to In Progress

#3 - 08/17/2020 09:09 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025

1/1
